<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <form>
        <div>
            <label for="numero">Numero</label>
            <input type="number" id="numero">
        </div>
        <br>
        <div>
            <label for="min">Minimo</label>
            <input type="number" id="min">
        </div>
        <br>
        <div>
            <label for="max">Maximo</label>
            <input type="number" id="max">
        </div>
    <br>
        <div>
            <button type="button" onclick="calcula()">Calcular</button>
        </div>

        <div id="salida"></div>
    </form>
    <script src="10.js"></script>
</body>
</html>